"Add Folder..." = "Přidat složku...";
"Add the song to iTunes Party Shuffle" = "Přidat písničku do iTunes Party Shuffle";
"Add the song to iTunes Playlist named" = "Přidat skladbu do seznamu skladeb iTunes pojmenovaného";
"Allow freeloaders to download files" = "Povolit volným načítačům stahovat soubory";
"Allow this computer to become an Ultrapeer" = "Povolit tomuto počítači stát se Ultrapeer";
"Appearance" = "Vzhled";
"Automatically (Requires UPnP)" = "Automaticky (žádost UPnP)";
"Before quitting with active downloads" = "Před ukončením s aktivním stahováním";
"Before removing partially downloaded files" = "Před odebráním částečně stažených souborů";
"Bounce dock icon upon download success" = "Po úspěšném stánutí hopsat ikonou v Doku";
"Cable or DSL" = "Kabel nebo DSL";
"Clear completed downloads" = "Uklidit hotové stahování";
"Clear completed uploads" = "Uklidit hotové odesílání";
"Configure my router to work behind a firewall" = "Nastavit svůj roter k práci za firwallem";
"Connectivity:" = "Připojení";
"Default" = "Výchozí";
"Delete original music file after successful import" = "Po úspěšném importování smazat původní hudební soubor";
"Display bandwidth usage in the Sidebar" = "Zobrazovat použitou šířku pásma v boční nabídce";
"Do not play the song" = "Nepřehrávat skladbu";
"Do nothing" = "Nedělat nic";
"Download" = "Stahování";
"Downstream bandwidth limit (%)" = "Omezení šířky pásma stahování (%)";
"Edit List..." = "Upravit seznam...";
"General" = "Hlavní";
"Gray out files already on this computer" = "Soubory, které již jsou v počítači šedou";
"HTTP proxy" = "HTTP proxy";
"I connect to the internet via" = "K Internetu se připojuji přes";
"Ignore adult contents" = "Ignorovat obsah pro dospělé";
"Ignore certain keywords" = "Ignorovat pevná klíčová slova";
"Ignore long filenames that have" = "Ignore long filenames that have";
"Import the song to iTunes Library" = "Importovat skladbu do knihovny iTunes";
"Large" = "Velká";
"Listen for incoming connections on port" = "Příchozí spojení poslouchat na portu";
"Manually" = "Manuálně";
"Maximum downloads" = "Maximum stahování";
"Maximum uploads per person" = "Maximum odesílání na osobu";
"Maximum uploads" = "Maximum odeslání";
"Middle" = "Uprostřed";
"Minimum days to keep incomplete files" = "Minimum dnů k držení neúplných souborů";
"Minimum shares to not be considered a freeloader" = "Minimum sdílených souborů, abych nebyl freeloader";
"Modem" = "Modem";
"Move completed movie files to" = "Přesunout hotové filmové soubory do";
"Move completed music files to" = "Přesunout hotové hudební soubory do";
"Move completed picture files to" = "Přesunout hotové obrázkové soubory do";
"Network" = "Síť";
"None" = "Nic";
"Other..." = "Ostatní...";
"Password" = "Heslo";
"Play the song if nothing else is playing" = "Přehrát skladbu pokud nic jiného nehraje";
"Play the song" = "Přehrát skladbu";
"Port" = "Port";
"Preferentially connect to hosts that are" = "Zvýhodňovat připojení k hostům, které jsou";
"Prompt user:" = "Přesný uživatel:";
"Proxy Server:" = "Proxy Server:";
"Query Results:" = "Výsledky dotazů:";
"Remove" = "Odebrat";
"Require all keywords in query results" = "Ve výsledku dotazu požadovat všechna klíčová slova";
"Require password" = "Požadovat heslo";
"Requires authentication" = "Požadovat ověření";
"SOCKS v4 proxy" = "SOCKS v4 proxy";
"SOCKS v5 proxy" = "SOCKS v5 proxy";
"Save downloaded files in" = "Stažené soubory uloži do";
"Server" = "Server";
"Share completely downloaded files (Recommended)" = "Share completely downloaded files (Recommended)";
"Share files in the following folders:" = "Sdílet souboru v následujících složkách:";
"Share partially downloaded files (Recommended)" = "Sdílet částečně stažené soubory (doporučeno)";
"Share the songs with iTunes Shared Music Library" = "Sdílet skladby ze Sdílené hudební knihovny iTunes";
"Shared name" = "Jméno sdílení";
"Sharing" = "Sdílení";
"Show track name as file name" = "Zobrazit jméno stopy jako název souboru";
"Sidebar Text Font" = "Písmo textu boční nabídky";
"Sidebar Text Size" = "Velikost textu boční nabídky";
"Small" = "Malá";
"Standard Text Font" = "Základní písmo textu";
"Standard Text Size" = "Základní velikost textu";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "Přenosy:";
"Type" = "Typ";
"Unlimited" = "Neomezené";
"Upon successful download of a music file:" = "Po úspěšném stáhnutí hudebního souboru:";
"Upstream bandwidth limit (%)" = "Omezení šířky pásma odesílání (%)";
"Use a proxy server" = "Použít proxy server";
"Use proxy server for private IP addresses" = "Používat proxy server pro soukromé IP adresy";
"Use textured window (Requires restart)" = "Use textured window (Requires restart)";
"Username" = "Uživatelské jméno";
"iTunes Shared Music Library:" = "Sdílená hudební knihovna iTunes:";
"iTunes" = "iTunes";